@import url('https://fonts.googleapis.com/css?family=Battambang&display=swap');

html, body {
  height: 100%;
}

body {
  padding: 50px 0 0 0;
}
.navmenu{
	background-color:#000 !important; 
	z-index:9999;
}

.navbar-toggle {
  float: left;
  margin-left: 15px;
}
#titleweb_mobile{
	text-align:center;
	font-size:24px;	
	font-weight:700;
	padding-top:8px;
}
.navmenu-default .navmenu-brand, .navbar-default .navbar-offcanvas .navmenu-brand{color:#f1cf6f;}
.navmenu-default .navmenu-nav>li>a, .navbar-default .navbar-offcanvas .navmenu-nav>li>a{
	color:#f1cf6f;
	font-size: 15px;
	font-family: 'Battambang', cursive;
}
.navmenu-default .navmenu-nav>li>a img, .navbar-default .navbar-offcanvas .navmenu-nav>li>a img{
	width: 25px;
	margin-top: -5px;
}
.navmenu-default .navmenu-nav>li>a:hover{color:#F90004;}
@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}

@media (min-width: 992px) {
  body {
    padding: 0;
  }
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
}
